/* Keeps footer at bottom of webpage */
body {
  height: 100dvh;
}

footer {
  position: sticky;
  top: 100%;
}

/* Fixes search button in serp.html */
.gsc-search-button {
  width: auto !important;
}

/* Styles executive profiles */
.executive-profiles-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  gap: 1rem;
}

.executive-profile-card {
  display: flex;
}

.executive-profile {
  flex: 1 0 0;
  justify-content: center;
}

.executive-profile-body {
  flex: 1;
  height: 100%;
}

/* Smaller font size for link grid */
.link-grid {
  font-size: 1.3rem;
}

/* Fixes margin-bottom in cards */
.card {
  & .card-body {
    p {
      margin-bottom: revert;
    }
  }
}

/* Removes external link icon from elements using .link-grid */
.link-grid .external-link-icon {
  display: none;
}

/* Used to make 2 column lists */
.two-col-list {
  columns: 2;
}

/* Styles quick hits on homepage */
.quick-hit {
  display: flex;
  gap: .3rem;
  align-items: center;
  border: 1px solid var(--gray-200, #d4d4d7);
  border-radius: 5px;
  font-size: 1.3rem;
  font-weight: 700;
  padding: 1rem 2.25rem 1rem 1rem;
  text-decoration: none !important;
  height: 100%;
  line-height: 1.1;
  color: var(--color-p2, #046b99);
  border-bottom: 4px solid var(--color-p2, #046b99);
}

.quick-hit {
  &::after {
    display: none;
  }
}

/* Makes executive profiles responsive */
@media (max-width: 992px) {
  .executive-profiles-grid {
    grid-template-columns: 1fr;
  }
}

/* Makes .two-col-list responsive */
@media (max-width: 550px) {
  .two-col-list {
    columns: 1;
  }
}